Loading...
Searching...
No Matches
ldpc_gen_mtrx_encoder.h File Reference
`#include <gnuradio/fec/api.h>`
`#include <gnuradio/fec/generic_encoder.h>`
`#include <gnuradio/fec/ldpc_G_matrix.h>`
Include dependency graph for ldpc_gen_mtrx_encoder.h:

Go to the source code of this file.

## Classes

class | gr::fec::code::ldpc_gen_mtrx_encoder
| LDPC generator matrix encoder. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::fec
namespace | gr::fec::code